<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Praktika 3 uždavinys</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="overlay"></div>
    <div class="table-imitation">
        <section>
            <h1>HTML BUNDLE IS HERE</h1>
            <p>More than 10 unique HTML templates in one bundle isn't that awesome with a lot of features and great design brought to you by PixFort.</p>
            <div>
                <form action="">
                    <input type="email" placeholder="Enter Your Email">
                    <input type="submit" value="SUBSCRIBE NOW">
                </form>
            </div>
            <p>*Note: Bundle ends in two weeks from now</p>
        </section>
    </div>
</body>
</html>